站长之家 - 业界 2022-02-16 12:15

《赛博朋克2077》新版本升级配置要求:NVIDIA 700系显卡遭放弃

今天凌晨,CD PROJEKT RED(CDPR)放出了《赛博朋克2077》的1.5版本升级公告,在此次更新后,游戏将正式放弃NVIDIA 700系显卡。

根据官方的升级公告,在1.5版本更新后,由于显卡驱动不再支持,《赛博朋克2077》将停止对NVIDIA 700系列显卡的支持,并将最低运行要求改为GTX 970。

CDPR表示,在更新后,他们将停止在NVIDIA 700系显卡上进行测试,因此,虽然用户依旧能够采用该系列显卡运行游戏,但稳定性却无法得到保证。

此外,CDPR还表示,由于非原生Direct X在Win7上存在技术限制,因此《赛博朋克2077》预计在6月15日后不再支持Win7,在此之后使用该系统运行游戏,可能会导致闪退或其他问题。

在提升配置要求的同时,1.5版本的《赛博朋克2077》也带来了大量针对PC平台的优化更新。

在1.5版本中,游戏加入了对AMD的超分辨率技术FSR的支持,该技术可通过改变画面帧不同区域的着色速率来提升渲染性能和画面质量。

同时,该版本终于加入了基准测试模式,玩家可以通过该模式了解设备运行《赛博朋克2077》时的性能表现,从而直观的调整画面参数,而不需要反复进入游戏进行调试。

目前,《赛博朋克2077》的1.5版本更新已完成推送,补丁大小约50GB,下载前务必注意硬盘空间是否充足。

推荐关键词

24小时热搜

查看更多内容

大家正在看